## arabic-l10n 0.1

=== Makefile ===
all:
	$(MAKE) -C po

install:	all
	$(MAKE) -C po $(CURDIR) install

clean:
	$(MAKE) -C po clean

distclean:
	$(MAKE) clean
	rm -f *-stamp
	rm -rf debian/arabic-l10n debian/files debian/patched
