=== debian/changelog ===
arabic-l10n (0.1) fremantle; urgency=low

  * Initial release

 -- Osama AL Abrash <madboy221@hotmail.com>  Sun, 25 Apr 2010 18:36:29 +0200
