=== debian/control ===
Source: arabic-l10n
Section: user/system
Priority: optional
Maintainer: Osama AL Abrash <madboy221@hotmail.com>
Uploaders: Iz Alawi <mo7iballah@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: arabic-l10n
Architecture: all
Depends: ${shlibs:Depends}
Description: Arabic UI translation for Maemo 5.
 Arabic UI translation for Maemo 5.
 Translated by Osama AL Abrash and Iz Alawi.
XB-Maemo-Display-Name: Arabic localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEcAAAAvCAYAAACxF9coAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEGRQKBTZKPJUAAAjsSURBVGje7Zp7cFTlFcB/9+69+8omG/LavJYQ
 QkBegQCZpKSYQUCxLaO1tgp2xD7saGEYp1XGR9uhLZ3OUK1Yi7WdVmlH6Thq
 fYEihcojCKQNqRJYISQhLzbZZPPY7Hvvo39kMwTkodON4rBn5tt7797vntnv
 t+c73znnuwK/n6MjCACg6yNt7PXo+djrsd9dSS7UmUgZ1TtO+qUrKtZ1rlWR
 PgZm7PV4/NtfODij1nGNw/g4nCSUS4qYRHAlh/xp5RqxtIvDGbuUX6NgLr5a
 XQjkwjgn6XOS8sl8zie1Fl0HdOAycdJYXedZpBZ/Tj//ODbMGOkYvz/ah/N1
 COK5Y0IsZzQdGNvGDuBS9y4YtNFgxJmaD2iAjizKoMZGWnwggiAgGaRzz2ka
 aAp2UxqyKGOSzCAII0clDLqGKBpAV0CLYZWt8VQhDkNTMIgGACyyBTTlXJ8E
 iIGv5m24KITLtYuIzWglw2Tnh7PvYDDq587Sm9AFkVtKltAXGmQw4qPQlsvm
 Reup8zQyHPWTl+pgRmYpGyvXsM9dT+1tz5NlmcDK0uVUF1RQ33uSB8pWYRBl
 FubP49EF3+dssJeOoQ7uK1vJlAmTWDv7TnR0bi6qZiAaYPOi9bxy6h2IQ/t8
 fY6uY5UtCILA4oIF3FBQwcPzvkud5zgbK9dw97QVlNidAKQZUxiOBkkzpgAi
 /1j+WwTg1GAbNslKvcfFif5mMkx2qhyzuX/WN9nS+BJFqflU55WTIplZN3sV
 KGFUXeXuaStYWXozZsnIN0qWUmIvZGlhFVkp2fGp+rnD0ZhidzJ9QjGFNgf7
 3Q1sb9tPYUoO25p20h30EtFiTLFPpCq3jL+4XkMWZVZPX4E3PIhroJWTg23M
 zZ7GG617UTSVn9ZtwSjKCAJYJQu+qJ+6nkYOuI/S5neDKPNG617cwV6GosMc
 72/hwNkGjvQco9PfTZ+/JyF+R/q/NQgCXQEPD8y5i1TZiiiI1OTPpzDFwY62
 A0iige5AH4quEoiFCClhKnNns3raLTx9bBvry1djN9qYmj6JsBrhwfefpKnX
 xc6OgwyEfSi6wkDUh0Uy0zLUxZR0kazUXFYU1/CTw1u4Pn8+U+1FKLpKn/c0
 MU0ByZSQMkYC3LqAN9iPxWBie9sBFubNQdVUtp/ZT5Y5nT2ddQiCwBlfF++0
 19Lh7+aFj3awevdj9IUHCSkRtn70Jqt2PcyGume5Ln0SGIy82ryHR+ffy2B4
 mMPdx0g1WmkZ7uS69En0hQY47m3G7XfTNNjG5kUPYRAE0KEz4GGizXGVTCtB
 ANHAg7W/Yd/ZelbueoT6XhdvndmHNzLEQMTH7SXLkA0y5VnTqciZyZaaRyjL
 msrGyrX86tDvKLA5+FLeXB4qv4etS37BH2/YQFfAw57Ow2xe9BCRiA+rZKV9
 2E1xWiFEA7gGWlgycSG+aICfHXmGaenFIFto9XXhtOV/fKn/XKZV3Ck70wr5
 WtEiPug7SYpsYWPVWkrTnNhNqciiRIe/hxudVbzSvBtfNEBUjeGwZOLMmEyj
 twmnLY8ZGZN5s3Ufx7ynGQz0MhDxUetu4PqJ1QjohJUoRoMMsoXqvLl0+Hvw
 hPo55m2iMncWy0qW0OnvIcc6ISGWkxg4QEyL8beT28m2TEDVNf7e9A5LCyv5
 cl45mxq2EoiG2NSwleP9zXzoPcVNzoU853qNdWWrmJVRQml6EW+17uVor4vG
 /mby7ROxSCZebd7N92Z8Pb7CgTvQh82UytvNe6gomMdwLIDdZGN/11FuL1nG
 if4WbLL16kofIkqMyfZCVpYu58VTO9jZ9j6Z5nTah7sZivjZ766nOK0Apy2X
 dWWrOD3Uzpute5mVOYX3uv7D6y3/4o7Sm3j6+ofZueIZqvPmElQi6GqUWncD
 udYsHNYMTg2eYX72DO6b+21c/a0YBAMpkoXG/tPs7jxCid3JcDR4NcHRWV60
 EE3XqCmYz58Xb6Bj9U5afF00DbUTViOElAiN3iZqb3ueqBZjd+cRHltwLwCb
 /v0MNtnKro5DLN++Bsfzi3nZ9Qbtw25A4OTAGep7XdxavARfLECGyc6aWXfw
 0o2buH/Wt6jraaTZ18nLrtdxpjo44vkQROnq8TkOSwZlmaVsbz2AZDCw7dQO
 FuTMpCTNSU/QS0XOTNaXf4dadwNPffAiGyvXMBT18277+7xw85OICPzo4BP0
 hweZnVnKif4Wjva6AIHqvHI0XSPLbKc76KU6fw4VL99FTf489rnr8Qb7kGUL
 d828nYGwD7fPDQb5KrEcQcAbGaLL78GZmsP09GK+UrSI7qCX9YeexGHNYvqE
 yTz+378SiIV4ovpBQmqEte/9nFdb9lDvOYHDmsmvq9ZhNBiZnz2DbEsGdZ5G
 bpmyjKXOKvZ0HuGpD7cxNb2IWncD4fAQ757+J2lyCrJsoSyzlFxrFj8++ERC
 rGYkSNkyV0/ArBr50DXMsgWbnEIgFiQU9SNLZgQEokoIBAP5thxMBiOtQ53n
 KUg327FKZs76PZglM2E1giQaKExxMBwL4A0OADqpplT8sSB6PLlMt9gZDPuw
 SmaC8WQ1UVl5YuBcrmo4uql3uXLrJ8miL+w7djPvUqWQq2Upv+KPutz9TzOg
 S/Udh/JtshKYhJOEk4TzWe6AiOM6iEQPJF6rHtH9Wew+jBscFWKhePyjXzSK
 +NSiRrmn4gf8qf65c6uTOJKlj4ckLs4ZK5rKsonV/KHmUVRNI6rGUFFRNA1N
 H20qmq6j6hoa+nm7OiOGoY8UsBAwCCKiICIKAk5bLp5wP0ZRxihKvN12kAf2
 /nKk+veFgBOvLaeZ0qjJm0dBSg4W2YwkiBgEA6IoIiKg6Ro6oOsaiqai6BqK
 pqBoCjFdJapEiWgxIlqMqBLFHwtxa8li3m6rxShILMiZybqyVWQ/WwHxksYX
 Y1oh4Iv4eKt5d7zwpI9JNUZPhEvMsIttDAqgKdhkK5quo6Cyq+Mwh3o+GBer
 GV/LudAxJyqCVWPnQxRIWKL5GVrOOMnYUsQ4vzCZDAKTcJJwknCScJJwknCS
 cJJwrkH5H86wxramGrIqAAAAAElFTkSuQmCC
 ====
