## arabic-l10n 0.2

=== debian/changelog ===
arabic-l10n (0.2) fremantle; urgency=low

  * Fixed description and added preinst script to give credit to translators.

 -- Osama AL Abrash <madboy221@hotmail.com>  Mon, 26 Apr 2010 02:08:58 +0400
