=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: all
 Depends: ${shlibs:Depends}
 Description: Arabic UI translation for Maemo 5.
- Arabic UI translation for Maemo 5.
  Translated by Osama AL Abrash and Iz Alawi.
 XB-Maemo-Display-Name: Arabic localization
 XB-Maemo-Icon-26:
