## arabic-l10n 0.4

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 install:	all
 	$(MAKE) -C po $(CURDIR) install
+	install -d $(DESTDIR)/usr/share/nokia-maps
+	cp -r nokia-maps/html $(DESTDIR)/usr/share/nokia-maps
 
 clean:
 	$(MAKE) -C po clean
