=== debian/changelog ===
arabic-l10n (0.4) fremantle; urgency=low

  * Added nokia-maps files.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Thu, 29 Apr 2010 10:59:34 +0300

arabic-l10n (0.3) fremantle; urgency=low

  * Fixed postinst script

 -- Osama AL Abrash <madboy221@hotmail.com>  Mon, 26 Apr 2010 02:08:58 +0400
