=== debian/control ===
Source: arabic-l10n
Section: user/system
Priority: optional
Maintainer: Osama AL Abrash <madboy221@hotmail.com>
Uploaders: Iz Alawi <mo7iballah@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: arabic-l10n
Architecture: all
Depends: ${shlibs:Depends}
Description: Arabic UI translation for Maemo 5.
 Translated by Osama AL Abrash and Iz Alawi.
XB-Maemo-Display-Name: Arabic localization
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAAd5SURBVHja7JlNbFvHEcd/7/E9fuiDoiSKlGUKlWRBVuzY
 hmzDrYsEbWEHSBDnEKRAEsABegpyKALknENRIMi5h96bQ40CCQwjyCVInQaq
 6tgCVNuJpOjL0CdlyxJFkZTI98H3dnugSJEyadc9xCGqARa7+7iznP/OzM7u
 rCKlpJ5Jpc7pAMABgP93AArgAXy7dT2RC1gaEHz9D68n63H1r/3xWpsGtEgk
 L554sa6EHxkfAWjRAJ8QAtd1SWVTAJQHN0VRSm0pJaqiIKtaoqwYpyhq6Vuh
 r9TgUB47bj+HlJJQUwghJIBPAxBS4LgOrusWJioTRkFBIlFQdg2vmvhKBV+h
 Lyrm2T++fM79/1k+plrbdV2ELMiqFZALbMcm7+RrTlTAX+ixu2Z7E5e39nRR
 5KHEsfedEmgqdEGZsLXIdmykFHsAHOFiOzaWY9WF/duOjSPKNSBkSQP1AkAW
 fKAAwBUutm1j5+3q0U5V8ageHNfBp/vQNZ0dYwdFURBC4NW9uMJFSokQgpam
 FvJOngZfAzkzh2EbKIqCV/PiCAdN1ci7+ZLP6ZoOUODxN2DaJkKI2gBsG7dc
 A65wMfIGZt6syuDX/TT6G0llUzx36DnWU+sIIQh4A8Q344RDYSzbYju3ja7p
 tDW3oaLi8/pwXIesmSVnFYCEGkJ0R7qZXZ0lk8vQ5G+iq60LgWB5fZmB2ADz
 D+ZZT63XBKDn9UcBmLaJla/uA65w0TwawYYgQ/1D3L13l95oL6ZrsvBwgXw+
 TzqbJmfluPSLS3xz9xtO9p1kLj5HpDXC+WPnSWaSfDn2JeHmMLFIjLXkGol0
 ggvnL6BpGqZlEglF8Ok+YuEYKxsrtQHYewBUANd1MSwTy7bKiom5246FYwS8
 AV44/gJjs2N0hjuZXp1mNj6L7djEE3GEFAwdGWJ5fZkGXwM9kR7ag+1spDb4
 dvJbAv4APt1H1soyMT9BtDWKoigMjw8TDUWZi89x64dbzKzMsJJYwbIL8pgV
 MhWKaZkl81P3NFAwob1iYe22hXA52XeSta01Xjv/Gm2NbTT6GzFMg6yZRUhB
 Ir3B8voyo1OjHPvZMa7duEasI8aD5AOmVqbwal42UhvMxmdxhIPH4yHWHiOR
 SjA6PUpnWycZI4Npm2iqhpm3MPNmSYbyYthGFR+wDCzbKtvj92hs7t/cvncH
 j8dDzspxY+IGfq+fjpYOjnYfZWt7i45gBwsPF9A9Ol/c/ILezl7m4nO8c+Ed
 Pvn7J6SyKS798hJXrl8ha2bxe/2ML40Tagyxmdnk5Qsv8+nwpyS3k0RCUUzb
 Yn9MLsqloCAq44CDYRs1fcCn+eiKdKGpGhOLEwx2D/L+G+8TX48T34iTd/J8
 dfsrTvefJtgU5Oo/r9IUaOLNX7/JzMoMmWyGhfsLeHWdSEuEzcwmhm2ge3Qc
 4eAIh8+GP+Ps0bPcuXeHgD+AVWNDKUZtRzh7AIQQZHKZmgxW3mJyaRKAaCjK
 1NIUuq6Td/KMzY3hui7pbBrbsQlmgpwbOMcHv/2Am1M3ybt5zg2eQ1VVRsb/
 RX9XPzvmDol0gh1jh9XEKgE9QP/hfgzLoLW5Fdu2ay5mUR5VUcs04Do4jrP/
 TLYX+lUF3aNz5ugZXMelp7OHHxZ/QNMLu0c4GOZU7ykmlyZxQy4DXQO8+6d3
 uXzhMnOrc0wuTXKs+xiGbXBr+hYXT1/k69tfc6TrCO3Bdh4mH6IqKvc37xNq
 CtHc0FyISbL2mVHTtEof2NzerHGUgq72Lo73HCe9neb53ucJ+AJEW6PMrsyy
 tbPFW796C1e6xBNxgg1BHOHw0e8+4sO/fMji2iK2Y2M7NmvJNWIdMYa/GyYS
 ijCxOEFrUyvvXXqPj//2MUIIDocPE0/E2cwkH1nN8vUNB9th9xYWbjvV9vuc
 ldtnZZVxIGfkmInPcGbgDC2NLYxOjbKaWOWloZe4fvc6F4cuoqBw5R9XuD13
 m21jm1d//irTS9N0tnUyuTjJYPcgXs3L9/PfE22LMv9ggZWNFRbWFlhLrXGi
 5wTji+O7QUxWsf09CvgCJL9L/lkBjvZd7pve2tl6+vuoovBsEmOS1qY25v86
 P1jyAVVVcVznaed5JqR5tJKsJR9AQt2kGSX7AlnxJvYjAfCoHiTysSfOJ6Yk
 3H0ApCIL0U2pYh5KZXhWqt2a9o+nRhgFIi0RdowddsydR3+XVa/ZFXIJKSo1
 IGTh/iqR1e1aVtYBf4BXzr5C36E+vF7vU2nOo3poaWwhnU1jmAad7Z18fuNz
 RiZGKv9b8tgFKmqvpAFVUysGyaoLWfiaM3JcHblaiIbK06u/t7OXbWObRl8j
 fYf6ePs3bxfTJP9lNk6pNCEhBSrqI2Yhn7D1uNL9n3aiRDoBEjRFY3JpEs3j
 eeJFfj9VHOaK6vixnLgYc7ayhfr+5v2nnqMos1rs1E4o/QQTurt38RKAenxm
 KsqsVksh1oMGKt4HpKxM8/303wSUym20qI7mQHPdmZK2+1BAJpOpxycCVwGi
 wAmgo86E3wDGld3npebdup7IAraVg5f6AwAHAA4APFP6zwBaJDjqfMDLWgAA
 AABJRU5ErkJggg==
 ====
