=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 	# Add here commands to install the package into $(DESTDIR)
 	$(MAKE) DESTDIR=$(DESTDIR) install
 	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/ar_SA/LC_MESSAGES/*.mo $(CURDIR)/debian/arabic-l10n/usr/share/locale/ar_SA/LC_MESSAGES/
+	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/arabic-l10n/usr/share/nokia-maps/
 
 # Build architecture-independent files here.
 binary-indep: build install
