## arabic-l10n 0.5

=== debian/changelog ===
arabic-l10n (0.5) fremantle; urgency=low

  * Added bugtracker link.
  * Major debian/rules improvements to help with other translation packages.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 07 Jun 2010 10:39:36 +0300
