## arabic-l10n 0.6

=== po/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-locale = ar_SA
+locale = ar_SY
 
 all: po
