=== debian/changelog ===
arabic-l10n (0.6) fremantle; urgency=low

  * Translation fixes

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 08 Jun 2010 01:40:10 +0300
