=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: arabic-l10n
 Section: user/system
 Priority: optional
-Maintainer: Osama AL Abrash <madboy221@hotmail.com>
-Uploaders: Iz Alawi <mo7iballah@gmail.com>
+Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
+Uploaders: Iz Alawi <mo7iballah@gmail.com>, Osama AL Abrash <madboy221@hotmail.com>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 
 Package: arabic-l10n
 Architecture: all
-Depends: ${shlibs:Depends}
 Description: Arabic UI translation for Maemo 5.
  Translated by Osama AL Abrash and Iz Alawi.
-XB-Maemo-Display-Name: Arabic localization
+ .
+ This translation is free software, if you have been made to pay for it then please demand a refund and report the shop that sold it to you on either the talk.maemo.org thread or the mobile4arab.com one.
+ .
+ Known bugs: Date and Time in settings crashes, this has been fixed in PR1.2 and is not a package problem, please update to PR1.2 to resolve this issue.
+XB-Maemo-Display-Name: Arabic localization (free)
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Arabic%20Localization
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
  AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
