=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 include /usr/share/dpatch/dpatch.make
 
 DESTDIR=$(CURDIR)/debian/tmp
+
+LOCALE = ar_SY
+PACKAGE = arabic-l10n
 
 configure: configure-stamp
 configure-stamp:
@@ -36,6 +39,9 @@
 
 	# Add here commands to clean up after the build process.
 	$(MAKE) clean
+	rm -rf $(CURDIR)/debian/$(PACKAGE)
+	rm -rf $(CURDIR)/debian/PATHCED
+	rm -rf $(CURDIR)/debian/tmp
 
 	dh_clean 
 
@@ -47,8 +53,9 @@
 
 	# Add here commands to install the package into $(DESTDIR)
 	$(MAKE) DESTDIR=$(DESTDIR) install
-	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/ar_SA/LC_MESSAGES/*.mo $(CURDIR)/debian/arabic-l10n/usr/share/locale/ar_SA/LC_MESSAGES/
-	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/arabic-l10n/usr/share/nokia-maps/
+	mkdir -p $(CURDIR)/debian/$(PACKAGE)/usr/share/locale/$(LOCALE)/LC_MESSAGES/
+	cp -r $(CURDIR)/po/debian/tmp/usr/share/locale/$(LOCALE)/LC_MESSAGES/*.mo $(CURDIR)/debian/$(PACKAGE)/usr/share/locale/$(LOCALE)/LC_MESSAGES/
+	cp -r $(CURDIR)/nokia-maps/html $(CURDIR)/debian/$(PACKAGE)/usr/share/nokia-maps/
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -65,6 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	echo "Maemo-Display-Name-Ar_sy: (الترجمة العربية (مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
 	dh_md5sums
 	dh_builddeb
