## arabic-l10n 0.6-1

=== debian/changelog ===
arabic-l10n (0.6-1) fremantle; urgency=low

  * License fixed (Closes bug #10788)
  * Fixed Arabic package name

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 26 Jun 2010 19:58:59 +0300
