=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	echo "Maemo-Display-Name-Ar_sy: (الترجمة العربية (مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
+	echo "Maemo-Display-Name-Ar_sy: الترجمة العربية - مجاني" >> $(CURDIR)/debian/$(PACKAGE)/DEBIAN/control
 	dh_md5sums
 	dh_builddeb
